source: general

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @eab496c5   4 years Bruce Dubbs Update to pycairo-1.16.2 Tag python modules and dependencies … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0cce059   4 years ken Update to pcre2-10.31 and gtk+-3.22.28. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3dddc93   4 years Bruce Dubbs Update to dbus-1.12.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2f3cfb22   4 years Bruce Dubbs Tag most of xorg, but 12 drivers remain. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d47e6dad   4 years Bruce Dubbs Fix a url and add some tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5d25c92   4 years ken Bump the patch version for ImageMagick-6, previous version did not all … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6d2249e   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19792 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @952c2494   4 years Bruce Dubbs Update to git-2.16.2. Update to gdb-8.1. Tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e958e2f   4 years thomas lfs82: libidn{,2}, libunistring, pcre, ziü, dhcpcd, rpcsvc-proto, ed … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7308c73   4 years ken Label tags on remaining perl modules so that when they get tagged the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a43695   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19788 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3867d8ee   4 years Bruce Dubbs Update to expect-5.45.5. Remove elfutils. The library is all that is … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @baa6857   4 years thomas lfs82: apr-util, apr, subversion, wget, cyrus-sasl, db, sqlite … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6e7006   4 years Bruce Dubbs Initial 8.2 tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1f2655   4 years ken Net::DNS-1.15 (perl module). Remove references from it to Digest::HMAC … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1cccded   4 years ken Update ImageMagick (7, 6-libs) to current versions. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ccc19e1   4 years thomas Update to nasm-2.13.03 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c8216c3d   4 years ken Fix LibRaw for glibc-2.27. Reported by Spiky, fix from Armin. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b7a66395   4 years Bruce Dubbs Update to plasma5-5.12.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @411857f9   4 years thomas Upgrade NetworkManager-1.10.4 Upgrade enchant-2.2.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @da8e9f9   4 years thomas Upgrade to gcc-7.3.0, gcc-ada-7.3.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94b42903   4 years Bruce Dubbs Archive openssl-1.1.x. Moved to LFS. Update to v4l-utils-1.14.2. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2433413   4 years Bruce Dubbs Fix fribidi url git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a923ca1   4 years Bruce Dubbs Update to postgresql-10.2. Update to udisks2-2.7.6. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @92a7200   4 years pieere Cosmetics: remove one extra space in colord git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @31ef4b60   4 years pieere Graphviz: make all dependencies optional and explain what they are … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e3c0a2a   4 years pieere Add version to the title of the D-bus Python section: allows the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c5e6a8fd   4 years Bruce Dubbs Update to nghttp2-1.30.0. Change references to keybinder2 to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7be0ede   4 years Bruce Dubbs Update to cups-filters-1.20.0. Update to node.js-9.5.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d035e0e   4 years Bruce Dubbs Update to librsvg-2.42.2. Update to feh-2.23.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @24e5f9d   4 years Bruce Dubbs Archive check which is now in LFS git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @714a4638   4 years dj Update to systemd-237. Fixes #10310. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @320084b   4 years ken mutt-1.9.3, babl-0.1.42, gegl-0.3.28. Also mention perl module Tk as … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b8bc70d   4 years Bruce Dubbs Update to QupZilla-2.2.5. Update to libevdev-1.5.8. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @86f56c1   4 years dj Update to chromium-64.0.3282.119. Fixes #10298. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b93d66ac   4 years Bruce Dubbs Update to libvpx-1.7.0. Update to highlight-3.42. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @13df334   4 years pieere First round of role="first" deps and tag xmlto backend deps as runtime … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @326f830   4 years ken Firefox-58.0 and rustc-1.22.1. Firefox now sometimes needs libnotify … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7448d6c   4 years Bruce Dubbs Fix sed for vala git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2b219f51   4 years Bruce Dubbs Update to wget-1.19.4. Update to vala-0.38.5. Update to git-2.16.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3407cd6   4 years Bruce Dubbs Update to unbound-1.6.8. Update to cmake-3.10.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d92a976f   4 years Bruce Dubbs Update to libqmi-1.20.0. Update to libmbim-1.16.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @73f65d9e   4 years Bruce Dubbs Update to wget-1.19.3. Update to LibRaw-0.18.7. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @51529b92   4 years pieere Remove doubled word git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6ffee73   4 years ken Update to nspr-4.18 and nss-3.35 - I have lumped them into one … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1fa2b35   4 years Bruce Dubbs Update to git-2.16.0. Update to gjs-1.50.3. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @78a15b4   4 years Bruce Dubbs Update to libuv-1.19.0. Update to libdvdread-6.0.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5fef9010   4 years Bruce Dubbs Update to QupZilla-2.2.4. Update to bind9-9.11.2-P1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @811fcfd1   4 years Bruce Dubbs Update to qpdf-7.1.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8835688a   4 years Bruce Dubbs Update to talloc-2.1.11 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @01685d4   4 years Bruce Dubbs Update to sysstat-11.6.2. Update to wireshark-2.4.4. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fbcb384   4 years Bruce Dubbs Update to webkitgtk-2.18.5. Update to rpcsvc-proto-1.3.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e58667e   4 years Bruce Dubbs Various text updates git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @efcdd60   4 years Bruce Dubbs Update to gtk+2 2.24.32. Update to mesa-17.3.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5cdbb1b   4 years Bruce Dubbs Update to libdvdcss-1.4.1. Update to joe-4.6. Update to URI-1.73 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aa79220   4 years pieere Libtiff: Making a directory named "build" conflicts with a directory … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @af8a78d   4 years pieere Fix various typos/wordings git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ef5199fa   4 years Bruce Dubbs Update to hdparm-9.53. Update to btrfs-progs-4.14.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7dff3ca   4 years Bruce Dubbs Update to mariadb-10.2.12. Update to php-7.2.1. Update location of … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3b78237   4 years pieere Fix typo connexion->connection at several places) git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a7c2ccc   4 years Bruce Dubbs Update to enchant-2.2.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7abed3b   4 years Bruce Dubbs Update to unixODBC-2.3.5. Update to nano-2.9.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33d86da   4 years Bruce Dubbs Update to gc-7.6.2. Update to dhcpcd-7.0.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5944fc1   4 years Bruce Dubbs Add a patch to docbook-xsl to fix potential problems with stack … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a01c60a   4 years Bruce Dubbs Update to xterm-331. Add note about graphviz tarball name. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fb0655c   4 years Bruce Dubbs Update to xine-ui-0.99.10. Update to gnumeric-1.12.38. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @56e6032   4 years Bruce Dubbs Update to network-manager-applet-1.8.10. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b0c65e84   4 years Bruce Dubbs Update to evolution and evolution-data-server-3.26.3. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a98b0a5   4 years ken The testsuite of current Test2::Suite now requires Scope::Guard. In … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8d126a36   4 years Bruce Dubbs Update to libatomic_ops-7.6.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a081a2d9   4 years Bruce Dubbs Update to opencv-3.4.0. Update to cups-filters-1.18.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f22b905   4 years Bruce Dubbs Update to tcl/tk-8.6.8. Update to gmime3-3.2.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @264efc84   4 years thomas Upgrade to Python-3.6.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4801ff50   4 years Bruce Dubbs Update to boost_1_66_0. Update to exim-4.90. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5344b56   4 years Bruce Dubbs Update to harfbuzz-1.7.4. Fix some md5sums. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b4e1b81   4 years dj Bring forward systemd changes from LFS. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6323e0b4   4 years Bruce Dubbs Fix enchant so pther packages can find the libraries git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0b8b5ed   4 years Bruce Dubbs Update to harfbuzz-1.7.3. Update to faad2-2.8.8. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9f309be   4 years dj Update to systemd-236. Fixes #10166. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @06d0c710   4 years Bruce Dubbs Update to librsvg-2.40.20. Update to cdrtools-3.02a09. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e23dd212   4 years Bruce Dubbs Update to xfce4-notifyd-0.4.1. Update to xfburn-0.5.5. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ce508efa   4 years Bruce Dubbs Update to node.js-9.3.0. Update to icu-60.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b13548d   4 years Bruce Dubbs Update to gpgme-1.10.0. Update to v4l-utils-1.12.6. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @af9079e   4 years Bruce Dubbs Various stats/url fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7b45a27   4 years Bruce Dubbs Update to libinput-1.9.4. Update to vala-0.38.4. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b66a949   4 years Bruce Dubbs Update to libjpeg-turbo-1.5.3. Update to libpng-1.6.34. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a1fbba7   4 years Bruce Dubbs Fix graphviz url git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4fa85cb8   4 years Bruce Dubbs Update graphviz url git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2e36dc7   4 years Bruce Dubbs Update to libwww-perl-6.30 (perl-module). Update to libassuan-2.5.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5f96946   4 years Bruce Dubbs Update to udisks2-2.7.5. Update to harfbuzz-1.7.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5eafafd6   4 years Bruce Dubbs Add sed to libcdio to fix version number. Update to pinentry-1.1.0. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6fc1d02   4 years Bruce Dubbs Update to goffice-0.10.37. Update to mercurial-4.4.2. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @453073a   4 years Bruce Dubbs Update to wayland-protocols-1.12. Update to libblockdev-2.15. Update … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0af9c984   4 years thomas Version 2.5.1, #10084 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c90a4a   4 years Bruce Dubbs Update to wireshark-2.4.3. Update to php-7.2.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e024fe4   4 years Bruce Dubbs Remove pcre as dependency for qpdf. Update to curl-7.57.0. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2f74a35   4 years Bruce Dubbs Update to libXfont2-2.0.3 (xorg library). Update to libXcursor-1.1.15 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b1f7ec3   4 years Bruce Dubbs Update to mariadb-10.2.11. Update to php-7.1.12. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bd78fad2   4 years Bruce Dubbs Update to mc-4.8.20. Update to nghttp2-1.28.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e463f49   4 years Bruce Dubbs Update to gegl-0.3.24. Update to nss-3.34.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.